From: Boyuan Yang <byang@debian.org>
Date: Sun, 12 Sep 2021 00:33:58 -0400
Subject: fix-setup.py

---
 setup.py | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

diff --git a/setup.py b/setup.py
index 5b96e68..1c5894f 100755
--- a/setup.py
+++ b/setup.py
@@ -18,15 +18,15 @@ else:
     version='2.1'
     packages=['Pmw', 'Pmw.Pmw_2_1', 'Pmw.Pmw_2_1.lib',]
     package_data={'Pmw': ['Pmw_2_1/lib/Pmw.def',
-                            'Pmw_2_1/doc/*',
-                            'Pmw_2_1/contrib/*',
-                            'Pmw_2_1/demos/*',
-                            'Pmw_2_1/tests/*',
-                            'Pmw_2_1/bin/*',
+#                            'Pmw_2_1/doc/*',
+#                            'Pmw_2_1/contrib/*',
+#                            'Pmw_2_1/demos/*',
+#                            'Pmw_2_1/tests/*',
+#                            'Pmw_2_1/bin/*',
                             ],
                     }
     development_status = 'Beta'
-
+# remove everything except library from the distribution
 
 setup(name="Pmw",
       version= version,
